[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetActionLinkClass

The default ActionLink class (TControlActionLink).

## Declaration

Source position: controls.pp line 1564

`protected function TControl.GetActionLinkClass: TControlActionLinkClass; virtual;`

## Function result

Returns the TControlActionLink type.

## Description

Used when the control is linked to an Action.

## See also

TControlActionLink |  | Links an Action to a control.